body {
    background-color: #3f3f3f;
}

td {
  
}

p, h1, h2 {
    font-family: 'Georgia';
    position: relative;
    float: left;
    top: 0px;
    left: 0px;
    
    display: block;    
    clear: both;
}

a {
    font-family: 'Georgia';
}

.cb {
    float: left;
    display: block;
    clear: both;
    width: 1198px;
    background-repeat: no-repeat;
    background-position: top left;
}

.container {
    margin-left: auto;
    margin-right: auto;
    float: none;
}

.header {
    height: 186px;
    background-color: #fefae1;
    background-image: url('header.png');
}

.header p {
    left: 132px;
    top: 72px;
    color: #b96c4b;
    font-size: 20px;
}

.header p a {
    color: #b96c4b;
    font-size: 20px;
    text-decoration: none;
}

.header p a:hover {
    color: #b96c4b;
    font-size: 20px;
    text-decoration: underline;
}

.welkom {
    height: 112px;
    background-color: #342619;
    background-image: url('welkom.png');
}

.welkom img {
    top: 17px;
    left: 580px;
    position: relative;
    float: left;
}

.sfeer {
    height: 683px;
    background-color: #312416;
    background-image: url('sfeer.png');
}

.ervarenin {
    height: 804px;
    background-color: #903a0e;
    background-image: url('ervarenin.png');
}

.ervarenin h2 {
    left: 491px;
    top: 140px;
    color: #eaab3e;
    font-size: 40px;
    line-height: 47px;
}

.ervarenin p {
    left: 491px;
    top: 150px;
    color: #edbf90;
    font-size: 35px;
    line-height: 47px;
}

.logo {
    height: 792px;
    background-color: #fefcef;
    background-image: url('logo.png');
}

.logo p {
    left: 822px;
    top: 245px;
    /*color: #fcddac;*/
    color: #fee5bd;
    font-size: 40px;
    line-height: 47px;
}

.info {
/*    height: 648px;*/
    height: 720px;
    background-color: #ffffff;
    background-image: url('info.png');    
}

.info h2.luister {
    left: 201px;
    top: 85px;    
    color: #a64922;
    font-size: 30px;
    line-height: 36px;
}

.info h2.bel {
    left: 282px;
    top: 160px;    
    color: #a64922;
    font-size: 30px;
    line-height: 36px;
}

.info p {
    left: 282px;
    top: 200px;    
    color: #3c1d06;
    font-size: 18px;
    line-height: 24px;
}

.info p a {
    color: #3c1d06;
    text-decoration: none;
}

.info p a:hover {
    color: #3c1d06;
    text-decoration: underline;
}

.footer {
    height: 95px;
    background-color: #3f2e1e;
}